@charset "Shift_JIS";

/* CSS Document */

/* voice */

ul.staff_voice_list li
{
	width:602px;
	height:121px;
	display:block;
	position:relative;
	background:url(../images/voice/voice_staff_profile_index.jpg) repeat-x left top;
}

ul.staff_voice_list li img.voice_index_list_btn
{
	left:143px;
	top:82px;
	width:95px;
	height:23px;
	display:block;
	position:absolute;
}

ul.staff_voice_list li img.voice_index_list_photo
{
	left:14px;
	top:15px;
	width:93px;
	height:93px;
	display:block;
	position:absolute;
}

ul.staff_voice_list li img.voice_index_list_text_01
{
	left:143px;
	top:17px;
	height:23px;
	display:block;
	position:absolute;
}

ul.staff_voice_list li img.voice_index_list_text_02
{
	left:143px;
	top:49px;
	height:22px;
	display:block;
	position:absolute;
}

div.staff_box_head
{
	background:url(../images/voice/h4_faq_title.jpg) no-repeat left top;
	padding:5px 0 0 0;
	margin:0;
}

h4.staff_box_text_area{
	padding-left:28px;
	color:#116875;
	line-height:140%;
}

div.staff_box_foot
{
	background:url(../images/voice/h4_faq_title_foot.jpg) no-repeat left bottom;
	padding:0 0 5px 0;
}

div.staff_text_box
{
	padding:0 10px 0 10px;
}

div.staff_photo_box
{
	padding:0 10px 0 10px;
}

div.staff_photo_box img
{
	float:left;
}

div.staff_photo_box p
{
	float:right;
	width:362px;
}

/* voice_end */

/* job */

div.job_menu_area
{
	width:602px;
	height:32px;
}

div.job_menu_area ul
{
	height:32px;
}

div.job_menu_area ul li
{
	float:left;
	height:32px;
}

div.job_index
{
	border:#CCCCCC 1px solid;
	width:560px;
	background:url(../images/job/job_background.jpg) no-repeat left top;
	padding-top:29px;
	margin-bottom:30px;
	padding-left:20px;
	padding-right:20px;
}

p#job-nav
{
	text-align:left;
	color: #666666;
	letter-spacing:0.05em;
	line-height:1.1;
	margin-bottom:30px;
}

p#job-nav a,
p#job-nav a:link
{
	text-decoration:underline !important;
	color:#666666 !important;
}

p#job-nav a:hover
{
	text-decoration:none !important;
	color:#666666 !important;
}

div.job_area_last
{
	margin-bottom:40px;
}

div.job_area
{
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:#CCCCCC 1px dotted !important;
}

p.job_information
{
	margin-bottom:15px;
	vertical-align:bottom;
}

p.job_information span.text
{
	vertical-align:middle;
}

p.job_information span.area_kyoto
{
	background-color:#A58210;
	color:#FFF;
	margin-right:7px;
	padding:3px 4px 2px 4px;
}

p.job_information span.area_osaka
{
	background-color:#496683;
	color:#FFF;
	margin-right:7px;
	padding:3px 4px 2px 4px;
}

p.job_information span.area_kobe
{
	background-color:#4A8462;
	color:#FFF;
	margin-right:7px;
	padding:3px 4px 2px 4px;
}

p.job_information span.area_tokyo
{
	background-color:#C46A87;
	color:#FFF;
	margin-right:7px;
	padding:3px 4px 2px 4px;
}

p.job_information span.area_chiba
{
	background-color:#CC6633;
	color:#FFF;
	margin-right:7px;
	padding:3px 4px 2px 4px;
}

div.job_details{
	width:78px;
}

div.job_detail_area
{
	padding: 0px;
	border: 3px solid #DAEBFF;
	margin-bottom: 20px;
}

ul.job_icons
{
	float:left;
}

ul.job_icons li
{
	display: inline-block;
	margin-right: 2px;
	margin-bottom: 10px;
}
/*ul.job_icons li.labels {
	display: inline-block;
	margin: 0 5px;
}*/

/*li.icon_01{ width:65px; }
li.icon_02{ width:58px; }
li.icon_03{ width:58px; }
li.icon_04{ width:69px; }
li.icon_05{ width:70px; }
li.icon_06{ width:115px; }
li.icon_07{ width:68px; }
li.icon_08{ width:65px; }*/

/* job_end */

/* service */

div.service_text_box
{
	padding:0 10px 0 10px;
}

div.service_photo_box
{
	padding:0 10px 0 10px;
}

div.service_photo_box img
{
	float:right;
	margin:0 0 20px 20px;
}

div.service_photo_box p a
{
	display:block;
	background:url(../images/icon_green_vector_01.gif) no-repeat 0 6px;
	padding-left:8px;
	line-height:1.4;
}

div.service_photo_box p a,
div.service_photo_box p a:link
{
	text-decoration:underline !important;
	color:#333 !important;
}

div.service_photo_box p a:hover
{
	text-decoration:none !important;
	color:#333 !important;
}

/* service_end */

/* flow */

div.flow_box_head
{
	background:url(../images/flow/flow_box_head.jpg) no-repeat left top;
	padding:17px 20px 15px 20px;
	margin:0;
}

h4.flow_box_text_area{
	color:#333;
	line-height:140%;
}

div.flow_box_foot
{
	background:url(../images/flow/flow_box_foot.jpg) no-repeat left bottom;
	padding:0 0 5px 0;
	width:602px;
}

div.flow_box_head dl dt
{
	color:#333333;
	margin-bottom:5px;
	font-weight:bold;
}

div.flow_box_head dl dd
{
	margin-bottom:5px;
	float:left;
	margin-right:10px;
}

div.flow_box_head dl dd.access_link a
{
	background:url(../images/icon_green_vector_01.gif) no-repeat 0 6px;
	padding-left:8px;
	line-height:1.4;
}

div.flow_box_head dl dd.access_link a,
div.flow_box_head dl dd.access_link a:link
{
	text-decoration:underline !important;
	color:#333 !important;
}

div.flow_box_head dl dd.access_link a:hover
{
	text-decoration:none !important;
	color:#333 !important;
}

div.flow_vector
{
margin-bottom:10px;
}

/* flow_end */

/* step */

div.step_box_head
{
	background:url(../images/flow/flow_box_head.jpg) no-repeat left top;
	padding:17px 20px 15px 20px;
	margin:0;
}

h4.step_box_text_area{
	color:#333;
	line-height:140%;
}

div.step_box_foot
{
	background:url(../images/flow/flow_box_foot.jpg) no-repeat left bottom;
	padding:0 0 5px 0;
	width:602px;
}

div.step_vector
{
margin-bottom:10px;
}

/* step_end */

/* staff_faq */

div.staff_faq
{
	padding:15px 5px;
}

div.staff_faq_02
{
	padding:15px 5px;
	background-color:#f0eee3;
}

div.staff_faq h4.que,div.staff_faq_02 h4.que
{
	background:url(../images/staff_faq/Q.gif) 6px 6px no-repeat;
	padding:7px 0 7px 33px;
	font-size:116%;
	margin-bottom:8px;
	color:#333333;
}

div.staff_faq p.ans,div.staff_faq_02 p.ans
{
	background:url(../images/staff_faq/A.gif) 6px 6px no-repeat;
	padding:7px 0 7px 33px;
	font-size:116%;
	line-height:150%;
}

div.staff_faq p.ans a,
div.staff_faq p.ans a:link,
div.staff_faq_02 p.ans a,
div.staff_faq_02 p.ans a:link
{
	text-decoration:underline !important;
	color:#333;
}

div.staff_faq p.ans a:hover,
div.staff_faq_02 p.ans a:hover
{
	text-decoration:none !important;
	color:#333;
}

p.list_under_text
{
	padding:7px 0 7px 33px;
	font-size:116%;
	line-height:150%;
}

/* staff_faq_end */

/* site_map */

ul.map_list li
{
	background:url(../images/sitemap/icon_map_list.gif) no-repeat left 7px;
	padding-left:10px;
	margin-left:15px;
	margin-bottom:10px
}

ul.map_list li.vector_none{
	background:none;
	padding-left:0;
	margin-bottom:10px
}

ul.map_list span
{
	color:#116875 !important;
}

ul.map_list a
{
	text-decoration:none;
	color:#333;
}

ul.map_list a:hover
{
	text-decoration:underline;
}

ul.map_sub_list li
{
	background:none;
	padding-left:0px;
	margin-left:14px;
	margin-top:10px;
}

ul.map_sub_list_02 li
{
	background:none;
	padding-left:0px;
	margin-left:24px;
	margin-top:10px;
}

/* site_map_end */

/* match */

div.match_box
{
	padding:0 10px 0 10px;
}

/* match_end */

/* information */

.information_title_under_btn{
	background:url(../images/icon_information_vector_01.gif) no-repeat 4px 7px;
	padding-left:10px;
	float:right;
}

.information_title_under_btn a,
.information_title_under_btn a:link
{
	text-decoration:underline !important;
	color:#333 !important;
}

.information_title_under_btn a:hover
{
	text-decoration:none !important;
	color:#333 !important;
}

/* information_end */

/* map */

div.access_box
{
	padding:0 10px 0 10px;
}

div.access_map
{
	width:580px;
	height:450px;
	border:#CCCCCC solid 1px;
}

/* map_end */









/* 20120911 START
-------------------------------*/

table.roukin{
	width: 602px;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
}

table.roukin th,
table.roukin td{
	border-bottom: 1px solid #888888;
	padding: 10px;
}

table.roukin th{
	text-align: center;
	font-weight: normal !important;
	border-right: 1px solid #888888;
	background: #e1e3e3;
}

p.roukin_info_link a{
	background: url(../images/recommend/icon_recommend.gif) no-repeat scroll 6px 6px transparent;
	line-height: 1.4;
	margin-bottom: 10px;
	padding-left: 17px;
	color: #333;
	text-decoration: none;
}

p.roukin_info_link a:hover{ text-decoration: underline;}

div.recommend_entry_box{
	border: 1px solid #277b88;
	padding: 15px 27px;
	margin: 0 0 44px 0;
}

div.recommend_entry_box h3{ padding-top: 20px;}
